HttpResponse::setGzip
HttpResponse::setLastModified
The HttpResponse
PHP Manual

# HttpResponse::setHeader

(PECL pecl_http:0.12.0-1.5.5)

HttpResponse::setHeader — Set header

### Beschreibung

static bool HttpResponse::setHeader ( string `$name` [, mixed `$value` [, bool `$replace = TRUE` ]] )

Send an HTTP header.

### Parameter-Liste

`name`

  the name of the header

`value`

  the value of the header; if not set, no header with this name will be sent

`replace`

  whether an existing header should be replaced

### Rückgabewerte

Gibt bei Erfolg `TRUE` zurück, im Fehlerfall `FALSE`.

### Siehe auch

- HttpResponse::getHeader

HttpResponse::setGzip
HttpResponse::setLastModified
The HttpResponse
PHP Manual